@keyframes mymove {
  from {background: red;}
  to {background: yellow;}
}

h6 {
  animation: mymove 5s;
}


@keyframes mymove2 {
  0%   {font-size:100%; background: red; color:yellow;}
  25%  {font-size:120%; background: blue; color:white;}
  50%  {font-size:130%; background: yellow; color:yellow;}
  75%  {font-size:150%; background: green; color:white;}
  100% {font-size:120%; background: red; color:yellow;}
}

h5 {
  animation: mymove2 10s infinite;
}

#kwiatek1 {
	transform:rotate(20deg);
}

#kwiatek2 {
	transform:skewY(20deg);
}

#kwiatek3 {
	transform:scaleY(150%);
}